Subject: You have received a message about order 4589994223-A
From: Thelma Mundy via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Wed, 7 May 2025 23:44:13 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4589994223-A.

Order status: Received

Item name: Emilia Lightweight Faux Silk Valance With Beads, 26 inch valances for windows, Width 50 length 26 inches, Charcoal curtain with valance

Item status: New

Item price: $35.00

------

Subject: Valances

I purchased 3 valances to purchase 4 more to complete the amount I needed. Unfortunately, the item went out of stock shortly thereafter. I started the return process and received a May 10 date to complete the return process. When I went to Macy's today, May 07, the system did not accept the return.
Please let me know what to do as I no longer need the items.
The Order # is: 4589994223
Thank you for your kind consideration.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.